Subject: Re: Refund approval
From: Hafizullah Lsm <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Mon, 27 Jul 2020 04:18:05 -0700 (MST)

Dear Team, 

Problem Statement: Refund Not Processed 

Order Date: Mar 27 , 2020 
Order ID: 6473564864 
Return Tracking ID: 45761688302 (ID Status: Invalid ) 
RMA: 23483268 
Total Price: SAR 56.95 

Assistance Required: Need Approval for refund 

Issue Description: The Customer created a return request on 04/04/2020 and according to the customer the courier team has received the return items from the customer but when I track the shipment by the following tracking ID ( 45761688302 ) so it is an invalid number and there is no Pickup reference. 

The value of the items was [ callto:0 0 0 0 0 0 | 0 0  0 0 0  0 ] so SEETA MAM created another New RMA (23938875) with tracking ID(45962626802) but when I track the shipment by this new tracking ID so it is also the invalid number and I track by the Pickup reference ( F2837D3 ) so the result is coming " CANCELLED " and also added in Manual Refund Google Sheet for a refund on 15 JUNE 2020 but still, no refund processed. 

Case History: The customer reached out to us on the 12th of JUNE for the follow up for the refund. 

Customer's History: The customer has placed his 1st order with us. 

Assistance Required: We request you to provide us refund approval in order to refund the customer manually and close the issue the soonest. 

Regards, 
Hafizullah. 

From: "Hafizullah Lsm" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Shakeeb Arsalan" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Wednesday, July 22, 2020 5:26:00 PM 
Subject: Refund approval 

Dear Team, 

Problem Statement: Refund Not Processed 
Order Date: Mar 27, 2020 
Order ID: 1196952 
Return Tracking ID: 45761688302 
RMA: 23483268 
Total Price: SAR 56.95 

Issue Description: The Customer created a return request on 04/04/2020 and according to the customer the courier team has received the return items from the customer but when I track the shipment by the following tracking ID ( 45761688302 ) so it is an invalid number and there is no Pickup reference. 

The value of the items was 0 0 0 0 0 0 so SEETA MAM created another New RMA (23938875) with tracking ID(45962626802) but when I track the shipment by this new tracking ID so it is also the invalid number and I track by the Pickup reference ( F2837D3 ) so the result is coming " CANCELLED " 

Case History: The customer reached out to us on the 12th of JUNE for the follow up for the refund. 

Customer's History: The customer has placed his 1st order with us. 

Assistance Required: We request you to provide us refund approval in order to refund the customer manually and close the issue the soonest. 

Regards, 
Hafizullah.